<?xml version="1.0" encoding="UTF-8"?>
<reportUnit>
    <folder>/reports/samples</folder>
    <name>OpenFlashChartsReport</name>
    <version>1</version>
    <label>Open Flash Charts Report</label>
    <description>A report that displays Open Flash Charts</description>
    <creationDate>2020-07-20T16:02:15.000Z</creationDate>
    <updateDate>2020-07-20T15:50:05.000Z</updateDate>
    <mainReport>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="OpenFlashChartsJRXML.data" xsi:type="fileResource">
            <folder>/reports/samples/OpenFlashChartsReport_files</folder>
            <name>OpenFlashChartsJRXML</name>
            <version>1</version>
            <label>Open Flash Charts JRXML</label>
            <description>JRXML that contains Open Flash Chart components.
This report uses Open Flash Chart V2 Beta 1, (C) 2007 John Glazebrook and released under the LGPL License.
http://teethgrinder.co.uk/open-flash-chart-2/</description>
            <creationDate>2020-07-20T16:02:15.000Z</creationDate>
            <updateDate>2020-07-20T16:02:15.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </mainReport>
    <dataSource>
        <uri>/datasources/JServerJNDIDS</uri>
    </dataSource>
    <alwaysPromptControls>false</alwaysPromptControls>
    <controlsLayout>1</controlsLayout>
</reportUnit>
